.current-menu-item a:visited,
.current-menu-item a {
  border-bottom: none;
}

.ad-container-wrapper {
  background: black;
  padding: 40px 0;
}

.ad-container {
  display: flex;
  justify-content: center;
  padding: 20px;
  background: black;
  border-radius: 10px;
  max-width: 1000px;
  margin: 0 auto;
}

#ajax-content {
  font-family: 'alte-haas-grotesk-bold';
  color: white;
  background-color: black;
}

.content-area {
  padding-top: 215px;
  margin-top: 0;
}

.latest-post {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 33.33%;
}

.latest-post:nth-of-type(1n) { padding-right: 15px; }
.latest-post:nth-of-type(2n) { padding-left: 7.5px; padding-right: 7.5px; }
.latest-post:nth-of-type(3n) { padding-left: 15px; padding-right: 0px; }

.thumb-image {
  margin: 0 0 5px;
  background-size: cover;
  background-position: center center;
  overflow: hidden;
  z-index: 2;
  position: relative;
  width: 100%;
  display: block;
  padding-bottom: 65%;
}

.story a h3 { color: white; }

.story-info {
  width: 100%;
  max-width: 100%;
  display: block;
  margin: 0;
  padding: 0 0 20px;
  vertical-align: top;
}

.story-info h3 {
  margin: 0 0 5px;
  padding: 0;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  margin-bottom: 10px;
}

.story-info h3:hover { color: #09aedb; }

.story-info h5 {
  margin: 0 0 5px;
  padding: 0;
  font-size: 10px;
  line-height: 13px;
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom: 10px;
}

@media(max-width:768px){
  .zinerow { flex-direction: column; padding-left: 15px; padding-right: 15px; }
  .zinepost { width: 100%; max-width: 100%; margin-bottom: 40px; }
  .content-area { padding-top: 150px; margin-top: 0px; }
  .latest-post { max-width: 100%; margin-bottom: 30px; }
}